Bug 1249897 - [abrt] xorg-x11-server-Xorg: sna_pixmap_attach(): Xorg killed by SIGABRT
[abrt] xorg-x11-server-Xorg: sna_pixmap_attach(): Xorg killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
22
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:05a9a5a95117dab639319239518...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 01:56 EDT by Abhay Kadam
Modified: 2016-07-19 15:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:16:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.13 KB, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: core_backtrace (2.94 KB, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: dso_list (5.91 KB, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: environ (432 bytes, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: maps (58.03 KB, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: mountinfo (3.30 KB, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: open_fds (2.85 KB, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: proc_pid_status (963 bytes, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details
File: var_log_messages (306 bytes, text/plain)
2015-08-04 01:56 EDT, Abhay Kadam
no flags Details

  None (edit)
Description Abhay Kadam 2015-08-04 01:56:02 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.17.2-1.fc22

Additional info:
reporter:       libreport-2.6.1
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg vt2 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -nolisten tcp -background none -noreset -keeptty -verbose 3
crash_function: sna_pixmap_attach
executable:     /usr/libexec/Xorg
global_pid:     2184
kernel:         4.0.8-300.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #6 sna_pixmap_attach at sna_accel.c:750
 #7 sna_create_pixmap at sna_accel.c:1362
 #8 ProcCreatePixmap at dispatch.c:1392
 #9 Dispatch at dispatch.c:432
 #10 dix_main at main.c:298
 #12 _start
Comment 1 Abhay Kadam 2015-08-04 01:56:06 EDT
Created attachment 1058937 [details]
File: backtrace
Comment 2 Abhay Kadam 2015-08-04 01:56:08 EDT
Created attachment 1058938 [details]
File: cgroup
Comment 3 Abhay Kadam 2015-08-04 01:56:10 EDT
Created attachment 1058939 [details]
File: core_backtrace
Comment 4 Abhay Kadam 2015-08-04 01:56:12 EDT
Created attachment 1058940 [details]
File: dso_list
Comment 5 Abhay Kadam 2015-08-04 01:56:14 EDT
Created attachment 1058941 [details]
File: environ
Comment 6 Abhay Kadam 2015-08-04 01:56:15 EDT
Created attachment 1058942 [details]
File: limits
Comment 7 Abhay Kadam 2015-08-04 01:56:18 EDT
Created attachment 1058943 [details]
File: maps
Comment 8 Abhay Kadam 2015-08-04 01:56:20 EDT
Created attachment 1058944 [details]
File: mountinfo
Comment 9 Abhay Kadam 2015-08-04 01:56:21 EDT
Created attachment 1058945 [details]
File: namespaces
Comment 10 Abhay Kadam 2015-08-04 01:56:23 EDT
Created attachment 1058946 [details]
File: open_fds
Comment 11 Abhay Kadam 2015-08-04 01:56:26 EDT
Created attachment 1058947 [details]
File: proc_pid_status
Comment 12 Abhay Kadam 2015-08-04 01:56:28 EDT
Created attachment 1058948 [details]
File: var_log_messages
Comment 13 Gerard Ryan 2015-08-23 07:59:00 EDT
Hi,

I've just experienced this. My session froze & after about 15 seconds, I was dropped back to the login screen. Since my entire session basically aborted & I got logged out, I've updated the severity flag of this bug to high.

If there's any information from my system that you think would be helpful, on top of the automated info that abrt uploaded from Abhay's system above, let me know & I'll provide it as soon as possible.

Thanks,
Gerard.
Comment 14 Fedora End Of Life 2016-07-19 15:16:18 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.